Subject: Re: bug#26043: 25.0.93; Build Failure on OSX

From: Lee B <[email-masked]>
Date: Fri, 10 Mar 2017 18:40:29 +0900

On 金,  3 10 2017, Eli Zaretskii wrote:

>> From: Lee B <[email-masked]>
>> Cc: [email-masked]
>> Date: Fri, 10 Mar 2017 16:54:07 +0900
>> 
>> > You seem to be using a very old version of the sources.  I think this
>> > problem was solved long ago.
>> 
>> Really? I must be doing something wrong then. I'm pulling from emacs.git
>> on savannah:
>> [...]
>> I did update the ticket to mention that I'd omitted to edit the
>> title. My last successful build from this repo was 3rd March. The
>> Emacs.app tells me it's version 26.0.50.
>
> Yes, I didn't see that when I replied, because you've changed the
> Subject line, so my naïve search for further messages on the same
> subject failed.
>
> I think I understand the problem, and will try to fix it later.
> Meanwhile, running autogen.sh by hand should work around it.
>
> Thanks.

Great thanks. I'll have another go shortly and update.
Sorry for the confusion.

Lee.